<template>
  <div layout="desktop">
    <desktop-menu-component class="dl__menu" />
    <nuxt />
  </div>
</template>

<script>
import DesktopMenuComponent from '@components/desktop/Menu.vue';

export default {
  components: {
    DesktopMenuComponent,
  },
};
</script>

<style lang="scss" scoped>
.dl__menu {
  position: absolute;
  z-index: 5;
  right: 0;
  padding: 1rem;
}
</style>
